A vulnerability in the Open Agent Container (OAC) feature of Cisco Nexus Series Switches could allow an unauthenticated, local attacker to read and send packets outside the scope of the OAC.

The vulnerability is due to insufficient internal security measures in the OAC feature.

An attacker could exploit this vulnerability by crafting specific packets for communication on the device-internal network.

A successful exploit could allow the attacker to run code on the underlying host operating system.

OAC is not enabled by default.

For a device to be vulnerable, an administrator would need to install and activate this feature.

There are no workarounds that address this vulnerability.

This advisory is available at the following link:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171129-nxos9

Security Impact Rating: Medium

CVE: CVE-2017-12342

Leave a Reply